FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by ELF.
Your IP: 3.236.221.156

ka5-itinerary 1f6f1ce3-8271-4bff-9684-44c098880bb6

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/ka5-itinerary,1f6f1ce3-8271-4bff-9684-44c098880bb6.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/05/18 12:57:02

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: ka5-kosmindoormap-devel: no such package
  • error 4
  • rpm: error: Failed build dependencies:
  • error 5
  • error: ka5-kosmindoormap-devel: no such package
  • error 6
  • error: BR installation failed

Content:

request from: mrozowik
checking if we should skip the build
started at: Wed May 18 12:56:52 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/1f6f1ce3-8271-4bff-9684-44c098880bb6/ka5-itinerary-22.04.1-1.src.rpm
fetched 509885 bytes, 1019.7 K/s
installing srpm: ka5-itinerary-22.04.1-1.src.rpm
+ install -d /tmp/B.44_ryv0a/BUILD /tmp/B.44_ryv0a/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ka5-itinerary-22.04.1-1.src.rpm
* Wed May 18 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ka5-itinerary.git;a=log;h=master
* Thu May 12 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 974ac2a
- updated to 22.04.1 * Sun Apr 24 2022 Witold Filipczyk <witekfl@poczta.onet.pl> f9d3904
- md5sum * Sun Apr 24 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 2990e4f
- 22.04.0 + rpm -Uhv --nodeps --define '_topdir /tmp/B.44_ryv0a' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' ka5-itinerary-22.04.1-1.src.rpm Updating / installing... ka5-itinerary-22.04.1-1 ######################################## + rm -f ka5-itinerary-22.04.1-1.src.rpm + install -m 700 -d /tmp/B.44_ryv0a/BUILD/tmp + TMPDIR=/tmp/B.44_ryv0a/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.44_ryv0a' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.44_ryv0a/ka5-itinerary.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ka5-kitinerary-devel >= 22.04.1 is needed by ka5-itinerary-22.04.1-1.i686 rpm: ka5-kosmindoormap-devel >= 22.04.1 is needed by ka5-itinerary-22.04.1-1.i686 rpm: ka5-kpublictransport-devel >= 22.04.1 is needed by ka5-itinerary-22.04.1-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ka5-kitinerary-devel >= 22.04.1 is needed by ka5-itinerary-22.04.1-1.i686 rpm: ka5-kosmindoormap-devel >= 22.04.1 is needed by ka5-itinerary-22.04.1-1.i686 rpm: ka5-kpublictransport-devel >= 22.04.1 is needed by ka5-itinerary-22.04.1-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 33449 packages read poldek: Removed 3203 duplicate packages from available set poldek: error: ka5-kosmindoormap-devel: no such package no conflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ka5-kitinerary-devel >= 22.04.1 is needed by ka5-itinerary-22.04.1-1.i686 rpm: ka5-kosmindoormap-devel >= 22.04.1 is needed by ka5-itinerary-22.04.1-1.i686 rpm: ka5-kpublictransport-devel >= 22.04.1 is needed by ka5-itinerary-22.04.1-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux installing BR: ka5\-kitinerary\-devel ka5\-kosmindoormap\-devel ka5\-kpublictransport\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade ka5-kitinerary-devel ka5-kosmindoormap-devel ka5-kpublictransport-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 33449 packages read Removed 3203 duplicate packages from available set error: ka5-kosmindoormap-devel: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.44_ryv0a/BUILD + rm -rf /tmp/B.44_ryv0a/tmp /tmp/B.44_ryv0a/BUILD + rm -rf /tmp/B.44_ryv0a Begin-PLD-Builder-Info Build-Time: user:6.30s sys:1.08s real:10.22s (faults io:0 non-io:262270) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]